﻿/* --------------banner-------------- */
.banner-box{
    width: 100%;
    height: calc(100vh - 68px);
    display: block;
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-image: url('../img/banner1.jpg');
    overflow: hidden;
}
.banner-svg-box{
    width: 546px;
    max-width: 100%;
    height: 495px;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9;
}
.banner-top{
    width: 100%;
    height: 10px;
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-image: url('../img/banner-top.jpg');
    position: absolute;
    top: 0;
    left: 0;
    z-index: 3;
    box-shadow: rgba(0, 0, 0, 0.8) 2px 2px 5px;
}
.banner-animate-box{
    width: 100%;
    height: 100%;
    position: relative;
    display: -webkit-flex;
    display:         flex;
    -webkit-align-items: center;
          align-items: center;
    -webkit-justify-content: center;
          justify-content: center;
    z-index: 1;
}
.banner-logo-box{
    width: 30%;
    display: block;
    position: relative;
}
.banner-logo{
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}
.banner-logo2{
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
}
.banner-logo-mask{
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    text-align: center;
}

.banner-flower1{
    width: 15%;
    display: block;
    position: absolute;
    top: 2%;
    left: 35%;
}
.banner-flower2{
    width: 12%;
    display: block;
    position: absolute;
    bottom: 8%;
    left: 4%;
}
.banner-flower3{
    width: 10%;
    display: block;
    position: absolute;
    top: 10%;
    left: 5%;
}
.banner-flower4{
    width: 15%;
    display: block;
    position: absolute;
    bottom: 25%;
    left: -1%;
}
.banner-flower5{
    width: 12%;
    display: block;
    position: absolute;
    top: 10%;
    left: 18%;
}
.banner-flower6{
    width: 6%;
    display: block;
    position: absolute;
    bottom: 30%;
    left: 18%;
}
.banner-flower7{
    width: 14%;
    display: block;
    position: absolute;
    bottom: 27%;
    left: 25%;
}
.banner-flower8{
    width: 11%;
    display: block;
    position: absolute;
    top: 5%;
    right: 37%;
}
.banner-flower9{
    width: 11%;
    display: block;
    position: absolute;
    top: 25%;
    right: 28%;
}
.banner-flower10{
    width: 12%;
    display: block;
    position: absolute;
    bottom: 27%;
    right: 30%;
}
.banner-flower11{
    width: 15%;
    display: block;
    position: absolute;
    top: 10%;
    right: 5%;
}
.banner-flower12{
    width: 15%;
    display: block;
    position: absolute;
    bottom: 10%;
    right: 1%;
}


/* --------------header-------------- */
header{
    width: 100%;
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-image: url('../img/header-bg.jpg');
    position: relative;
    z-index: 999;
}
.header-box {
    width: 1352px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
}

.header-menu{
    font-size: 0;
    display: block;
}

.header-menu li{
    display: inline-block;
    vertical-align: top;
    z-index: 1;
    transition: all .3s linear;
}

.header-menu li:first-child .header-menu-title{
    padding: 20px 62px;
}
.header-menu-title{
    display: block;
    padding: 20px 42px;
    font-weight: bold;
    letter-spacing: 2px;
    position: relative;
    overflow: hidden;
    font-size: 18px;
    color: #fed900;
    text-shadow: rgba(0, 0, 0, 0.7)2px 2px 5px;
    cursor: pointer;
}
.header-menu-list-box {
    width: 100%;
    background-color: rgba(108, 28, 123, 0.9);
    position: absolute;
    white-space: nowrap;
    left: 0;
    height: 50px;
}
.header-menu-list.open .header-menu-list-box{
    display: block;
}
.header-menu-list-box li{
    padding: 0px 20px;
    font-size: 16px;
    letter-spacing: 1px;
    color: #FFF;
    line-height: 50px;
}
.header-menu-title{
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.header-menu-list-mask{
    width: 100%;
    height: 74px;
    display: block;
    position: absolute;
    background-color: #6c1c7b;
    left: 0;
}

.header-menu-list-mask.active{
    display: block;
}
.header-description .header-menu-title:after,
.header-carstop .header-menu-title:after,
.header-introduction  .header-menu-title:after
{
    content: 'normal';
    font-size: 0;
    width: 26px;
    height: 26px;
    display: none;
    background-color:  #7a3287;
    position: absolute;
    bottom: -13px;
    transform: rotate(45deg);
    left: calc(50% - 13px);
}
.header-description.open .header-menu-title:after,
.header-carstop.open .header-menu-title:after,
.header-introduction.open  .header-menu-title:after{
    display: block;
}
.header-introduction .header-menu-list-box ul{
    left: calc(50% + 466px);
}
.header-district .header-menu-list-box ul{
    left: calc(50% - 203px);
}
.header-carstop .header-menu-list-box ul{
    left: calc(50% - 278px);
}
.rwd-menu{
    display: none;
    width: 80%;
    height: 50px;
    line-height: 50px;
    margin: 0 auto;
    color: #6c1c7b;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    position: relative;
    border: 2px solid #6c1c7b;
    background-color: #FFF;
}
.rwd-menu:after {
    content: '';
    width: 0px;
    height: 0px;
    margin: 0 auto;
    border-right: 15px solid transparent;
    border-top: 15px solid #6c1c7b;
    border-left: 15px solid transparent;
    display: block;
    position: absolute;
    bottom: 17px;
    right: 5%;
}